  
 #stylesheet_body {
    background-color: #f5f8f9; }
  .ezoic-wrapper #headerwrap {
    background-color: #e8eef0;
    border-bottom: solid 1px #d2dadd; }
  .ezoic-wrapper #header {
    border: none; }
  .ezoic-wrapper #footerwrap {
    background-color: #e8eef0;
    border-top: solid 1px #d2dadd; }
  .ezoic-wrapper #footer {
    border: none; }

